[HEADER]
VERSION=3


[GEARS]

UP=8300
DOWN=5000

SLIP_THRESHOLD=0.1

GAS_CUTOFF_TIME=0.06


[PEDALS]

GASGAIN=3.15

BRAKE_HINT=0.90
TRAIL_HINT=1


[STEER]

STEER_GAIN=1.94


[LOOKAHEAD]

BASE=21.4

SPEED_GAIN=0.16

GAS_BRAKE_LOOKAHEAD=0


[ULTRA_GRIP]

VALUE=1.2

[PHYSICS_HINTS]

AERO_HINT=1
